#ifndef EXPORT_PARAMETERS_{{name|upper}}_H
#define EXPORT_PARAMETERS_{{name|upper}}_H

#include <aidge/data/Tensor.hpp>
#include <memory>

std::shared_ptr<Aidge::Tensor> {{tensor_name}} = std::make_shared<Aidge::Tensor>(Aidge::Array{{out_dims[0]|length}}D<{{out_cdtype[0]}}, {{ out_dims[0]|join(", ") }}> {
{{ values }}
});

#endif /* EXPORT_PARAMETERS_{{name|upper}}_H */
